{
    "dc_identifier": "nl.gm0482.2c.2021.38633-9",
    "dc_title": "Vergadering - Gemeenteraad Alblasserdam - 2021-06-29 19:30:00+00:00 2021-06-29 - 6: Opgang Nedersassen - Raadsvoorstel",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Alblasserdam op 2021-06-29. Onderdeel: 6: Opgang Nedersassen - Raadsvoorstel.",
    "dc_source": "https://alblasserdam.notubiz.nl/vergadering/145",
    "dc_publisher": "gm0482",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-28",
    "foi_publishedDate": "2021-06-29",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Alblasserdam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Alblasserdam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0482.2c.2021.38633-9",
    "dc_externalIdentifier": "38649",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-29",
    "foi_meetingNumber": "38633",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0482.2c.2021.38633-9.doc.1",
            "dc_title": "Voorstel Opgang Nedersassen - Raadsvoorstel.pdf",
            "foi_fileName": "Voorstel Opgang Nedersassen - Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.alblasserdam.nl/api/v1/meetings/145/documents/3331"
        },
        {
            "dc_identifier": "nl.gm0482.2c.2021.38633-9.doc.2",
            "dc_title": "Bijlage 1 Vergelijking varianten.pdf",
            "foi_fileName": "Bijlage 1 Vergelijking varianten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.alblasserdam.nl/api/v1/meetings/145/documents/3332"
        },
        {
            "dc_identifier": "nl.gm0482.2c.2021.38633-9.doc.3",
            "dc_title": "Bijlage 2 Varianten 7a en 7b.pdf",
            "foi_fileName": "Bijlage 2 Varianten 7a en 7b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.alblasserdam.nl/api/v1/meetings/145/documents/3333"
        },
        {
            "dc_identifier": "nl.gm0482.2c.2021.38633-9.doc.4",
            "dc_title": "Bijlage 3 Begrotingswijziging.pdf",
            "foi_fileName": "Bijlage 3 Begrotingswijziging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.alblasserdam.nl/api/v1/meetings/145/documents/3334"
        },
        {
            "dc_identifier": "nl.gm0482.2c.2021.38633-9.doc.5",
            "dc_title": "Raadsvoorstel Opgang Nedersassen.pdf",
            "foi_fileName": "Raadsvoorstel Opgang Nedersassen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.alblasserdam.nl/api/v1/meetings/145/documents/3335"
        },
        {
            "dc_identifier": "nl.gm0482.2c.2021.38633-9.doc.6",
            "dc_title": "Raadsbesluit Opgang Nedersassen - getekend (1).pdf",
            "foi_fileName": "Raadsbesluit Opgang Nedersassen - getekend (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.alblasserdam.nl/api/v1/meetings/145/documents/10844"
        }
    ]
}